import Head from "next/head";
import Image from "next/image";
import styles from "../styles/Home.module.css";
import Link from "next/link";

export default function Home() {
  return (
    <div className={styles.container}>
      <Head>
        <title>Create Next App</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>

      <main className={styles.main}>
        <h1 className={styles.title}>
          Welcome to <a href="">Drone Project</a>
        </h1>

        <p className={styles.description}>Get started with drone project</p>

        <div className={styles.grid}>
          <Link href="/my-jobs">
            <a className={styles.card}>
              <h2>งานของฉัน &rarr;</h2>
            </a>
          </Link>
          <Link href="/my-system">
            <a className={styles.card}>
              <h2>การใช้งานระบบ &rarr;</h2>
            </a>
          </Link>
          <Link href="/my-post/create">
            <a className={styles.card}>
              <h2>โพสงาน &rarr;</h2>
            </a>
          </Link>

          <Link href="/my-pilot">
            <a className={styles.card}>
              <h2>ค้นหานักบิน &rarr;</h2>
            </a>
          </Link>
          <Link href="/home">
            <a className={styles.card}>
              <h2>หน้าหลัก &rarr;</h2>
            </a>
          </Link>
          <Link href="/about_us">
            <a className={styles.card}>
              <h2>เกี่ยวกับเรา &rarr;</h2>
            </a>
          </Link>
          <Link href="/pilot/manage/2">
            <a className={styles.card}>
              <h2>Create Pilot &rarr;</h2>
            </a>
          </Link>
          <Link href="/customer/manage/1">
            <a className={styles.card}>
              <h2>Create Customer &rarr;</h2>
            </a>
          </Link>
          <Link href="/pilot/list">
            <a className={styles.card}>
              <h2>Pilot List&rarr;</h2>
            </a>
          </Link>
          <Link href="/login">
            <a className={styles.card}>
              <h2>Login Demo&rarr;</h2>
            </a>
          </Link>
        </div>
      </main>
    </div>
  );
}
